<?xml version="1.0" encoding="UTF-8"?><song><title>Dirildin</title>
<author>Yaşam Kilisesi</author>
<lyrics>[V1]
.Em       D         C         B7
 Çarmıhta Rab'bimiz verdi son nefesini
.Em       D       C        B7
 Gömdüler İsa'nın cansız bedenini
.Am           Em
 Üç gün sonra bekliyorlar
.D            B7
 Ne olur Rab? Umut var mı?

[C1]
.  Am
    Mezardan diri çıktın
.  Em
    Ölümle başa çıktın
.  B7
    Şeytan'la başa çıktın
.  Em
    Dirildin, dirildin.

[C2]
.  Am
    Ölüm, dikenin nerede?
.  Em
    Ölüm, zaferin nerede?
.  B7
    Ölüm, kibirin nerede?
.  Em
    Dirildin, dirildin.

[C3]
.  Am
    Allah'ım nasıl oldu?
.  Em
    Bu ne güç, bu ne kudret?
.  B7
    Yeni bir yaşam verdi
.  Em
    Dirildin, dirildin.

[C4]
.  Am
    Ölüm, dikenin nerede?
.  Em
    Ölüm, zaferin nerede?
.  B7
    Ölüm, kibirin nerede?
.     Em                     (Am, B7, Em)
   //  Dirildin, dirildin...  //

[V2]
.Em      D        C      B7
 Elçiler yaklaşıp mezara bakıyorlar
.Em       D     C         B7
 Yalnızca sargı bezlerini görüyorlar
.Am       Em
 Ellerini gösterince
.D          B7
 İnandılar sevindiler</lyrics>
<key>Em</key>
</song>